
/* Title label */
"Activation" = "Активация";

/* Informative label, %@ will be replaced with app name */
"Your copy of %@ is not activated yet.\nPlease enter your license key here:" = "Ваша копия %@ еще не активирована.\nВведите лицензионный ключ здесь:";

/* Informative label, %@ will be replaced with app name */
"You should find your license key in the confirmation email you received after purchasing %@." = "Ваш лицензионный ключ должен быть в электронном письме с подтверждением, которое вы получили после покупки %@.";

/* Button caption, %@ will be replaced with app name */
"Buy %@" = "Купить %@";

/* Button caption */
"Quit" = "Выйти";

/* Button caption */
"Activate" = "Активировать";

/* Text field placeholder */
"License key..." = "Лицензионный ключ…";


/* Alert message */
"Activation Successful" = "Активация успешна";

/* Alert informative text, %@ will be replaced with app name */
"Thank you for choosing %@!" = "Благодарим за покупку %@!";

/* Alert button */
"Done" = "Готово";


/* Alert message */
"Activation error" = "Ошибка активации";

/* Alert informative text */
"Check your Internet connection." = "Проверьте подключение к интернету";

/* Alert informative text */
"Please enter a valid license key." = "Введите действующий лицензионный ключ.";

/* Alert informative text */
"Something went wrong, cannot connect to the server. Please try using a different Wi-Fi network and disable your internet proxy. If the problem persists contact us at %@\n\nError code: %@" = "Что-то пошло не так, не удается подключиться к серверу. Если проблема не устранена, свяжитесь с нами по адресу %@\n\nКод ошибки: %@";

/* Alert button */
"OK" = "ОК";

/* Alert button */
"Contact Us" = "Написать нам";
